
body   { font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; background: #bcbcbc url(/img/bg.gif) repeat-x center top; margin: 0px }
a:hover { color: red }
textarea { border: #d1ffff }
.ip  { border: solid 1px #999 }
.iq  { border: solid 1px #d19999 }
.f8px { font-size: 8pt; line-height: 10pt }
.f8px_pink { color: #fcc; font-size: 8pt; line-height: 10pt }
.f8px_white { color: #fff; font-size: 8pt; line-height: 10pt }
.f10px { font-size: 10pt; line-height: 12pt }
.f10pxb { font-weight: bold; font-size: 10pt; line-height: 12pt }
.f10px_white { color: #ffffff; font-size: 10pt; line-height: 12pt }
.f10px_gray { color: #666666; font-size: 10pt; line-height: 14pt }
.f10px_gray_h1  { color: #666666; font-size: 10pt; padding-bottom: -30px }
.f10px_grayb { color: #666666; font-weight: bold; font-size: 10pt; line-height: 14pt }
.f10px_orangeb { color: #c30; font-weight: bold; font-size: 10pt; line-height: 14pt }
.f10px_com { color: #a1847c; font-size: 10pt; line-height: 12pt }
.f10px_red { color: #933; font-size: 10pt; line-height: 12pt }
.f12px { font-size: 11pt; line-height: 14pt }
.f12px_b { color: #666; font-weight: bold; font-size: 11pt; line-height: 14pt }
.f12px1 { color: #666; font-size: 12pt; line-height: 14pt }
.f12px_white { color: #ffffff; font-size: 11pt; line-height: 14pt }
.f12px_pink { color: #fcc; font-size: 11pt; line-height: 14pt }
.f12px_gray { color: #666666; font-size: 11pt; line-height: 14pt }
.f14px_redb { color: #c00; font-weight: bold; font-size: 14pt; line-height: 18pt }
.f12px_redb { color: #c00; font-weight: bold; font-size: 12pt; line-height: 14pt }
.f_foot { color: #666666; font-size: 10pt; line-height: 12pt }
.td_red  { background: #993300 url(../img/login_bg.gif); border: solid 1px #999 }
.td_white { background-color: #ffffff }
.td_gray1 { background-color: #ebebeb; border-top: 1px solid #999; border-bottom: 1px solid #999; border-left: 1px solid #999 }
.td_solid1  { border-top: 1px solid #999; border-right: none #999; border-left: 1px solid #999 }
.td_solid2  { border-top: 1px solid #999; border-right: 1px solid #999 }
.td_dot1 { background-image: url(img/dot_line2.gif); border-style: solid dotted solid solid; height: 95% }
.td_gray2 { background-color: #7a7a7a }
.td_gray3 { background-color: #7a7a7a }
.td_gray4 { background-color: #ddd; border: solid 1px gray }
.td_gray5 { background-color: white; border: solid 1px gray }
.td_foot  { background-color: #fff; border-top: 3px solid; border-right: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080 }
.bg { background-color: #fff }
.link1 a:link { color: #666666; text-decoration: underline }
.link1 a:visited { color: #666666; text-decoration: underline }
.link1 a:hover { color: #ff3333; text-decoration: underline }
.link1 a:active { color: #ff3333; text-decoration: underline }
.link2 a:link { color: #f60; text-decoration: underline }
.link2 a:visited { color: #f60; text-decoration: underline }
.link2 a:hover { color: #ff3333; text-decoration: underline }
.link2 a:active { color: #ff3333; text-decoration: underline }
.link3 a:link { color: #c03; text-decoration: underline }
.link3 a:visited { color: blue; text-decoration: underline }
.link3 a:hover { color: #ff3333; text-decoration: underline }
.link3 a:active { color: #ff3333; text-decoration: underline }
.cal_f10px_white { color: #ffffff; font-size: 10pt; line-height: 12pt }
.cal_f10px { color: gray; font-size: 10pt; line-height: 12pt }
.cal_silid { border-right: 1px solid #f90; border-bottom: 1px solid #f90; border-left: 1px solid #f90 }
.cal_silid1 { background-color: #f90; border: solid 1px #f90 }
.cal_today { background-color: #fc6 }
.cal_month { color: #f90; font-weight: bold; font-size: 12px; line-height: 14px }
.form1 { background-color: #999; padding-top: 3px; padding-bottom: 3px; padding-left: 5px; border: solid 1px #666 }
.form2 { color: #666; font-size: 12px; background-color: #ddd; padding-top: 2px; padding-bottom: 3px; padding-left: 5px; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #666 }
.form3 { color: #666; font-size: 10px; padding-top: 2px; padding-bottom: 3px; padding-left: 5px; border-right: 1px solid #666; border-bottom: 1px solid #666 }
.form4 { color: #666; font-size: 10px; padding-top: 2px; padding-bottom: 3px; padding-left: 5px; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #666 }
.form_txt1 { color: white; font-weight: bold; font-size: 12px }
.form_txt2 { color: white; font-size: 12px }
.form_txt2 a:link { color: white; font-size: 12px }
.form_txt2 a:hover { color: red; font-size: 12px }
.form_txt2 a:visited { color: white; font-size: 12px }
